﻿@media only screen and (max-width: 480px) {
    .content_block_default img.iso,
    .content_block_default img.tagline,
    .socialmedia,
    .header_home,
    #contact,
    .price_bubble,
    .popular_bubble,
    #nav {
        display: none;
    }

    body {
        background: #6766cc none;
    }

    .bigstaff,
    .smallstaff {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        text-align: center;
        float: none;
        margin-bottom: 15px;
    }

    .bigstaff_link a:link, .bigstaff_link a:visited {
        /*display: block;*/
        /*background: #cc6699;*/
        color: #fff;
        padding: 8px 0;
        text-decoration: none;
        width: 80%;
        margin: 0 auto;
    }

    #header {
        float: left !important;
        width: 100% !important;
    }

    #header #logo {
        width: 100%;
    }

    #logo > a {
        width:100% !important;
        display: block;
    }

    #header #contact {
        clear: both;
        display: block;
        float: none;
        padding-top: 0;
        left: 0;
        text-align: right;
        position: relative !important;
        top: 0 !important;
        margin-top: 0;
    }


    #header #contact div {
        font-size: 18px;
        margin-top: 0;
    }

    #header img {
        width: 100% !important;
        margin: 15px 0 0 !important;
    }

    #nav-toggle {
        height: 61px;
        width: 57px;
    }

    .ask_advice {
        display: block;
    }

    .landing h1 {
        width: 70%;
        font-size: 25px;
    }

    .intro {
        margin-left: 2%;
        margin-right: 0;
        width: 55% !important;
    }

    .row .intro,
    .offer_col {
        width: 100% !important;
        margin: 0;
    }

    .hide_mobile,
    .hide_small {
        display: none !important;
    }

    .content_foto_block img {
        width: 45%;
    }

    .content_foto_block .foto_img_right {
        margin-right: 0;
    }

    .minislider {
        float: none !important;
    }

    .cta_button span {
        display: block;
    }
    .cta_call {
        height: auto;
    }

    .cta_wide .cta_advice {
        margin-top: 0 !important;
    }

    .cta_wide .cta_advice, 
    .cta_wide .cta_call {
        width: 96% !important;
    }

    .important img {
        width: 30%;
        height: auto;
        margin: 0 5px 0 0;
    }

    #search_container {
        width: 100% !important;
        margin-bottom: 15px;
    }

    #search {
        width: 78.2% !important;
    }

    #menu_mob {
        float: none !important;
    }

    .language {
        width: 50%;
        margin-top: 11px;
    }

    .language img {
        display: none;
    }


    .banner_extra {
        margin-top: 15px;
        width: 50% !important;
    }

    .pages {
        text-align: center !important; 
    }

    .pages a, pages a:visited {
        display: inline-block;
        padding: 5px 20px;
    }

    .pages strong {
        display: inline-block;
    }


}

@media only screen and (max-width: 630px){  
     .hide_mobile{
        display: none !important;    
    }
    
    .home .col_left,
    .home .col_right{
        width: 100% !important;
        float: none !important; 
        margin-left: 0 !important;   
    }
    
    .content_text_block.home p,
    .header_home,
    #contact{
        /*display: none;*/
    }

    .hide_medium {
	    display: none !important
    }

    #header #contact div {
        font-size: 17px;
    }

    #header img {
	    width: 100%;
    }
    
    .content_text_block.home{
        background: none;
        padding: 5px 10px 15px;  
        margin: 0 0 15px 0; 
        border-bottom: 1px solid #efefef;
        height: auto;

    }
    
    .home .iframe,
    .home .iframe iframe{
        width: 100%; 
        height: 250px;   
    }
    
    .home .col_left,
    .home .col_right{
        width: 100%;
        float: left;    
    }
    
    #contact{
        padding-bottom: 5px !important;    
    }
    
    #contact .header_contact,
    #baseline .footer_contact{
        display: block !important;  
        margin: 10px 2% !important;  
    }
    
    #content_left, 
    #content_middle, 
    #content_right {
	    width: 100% !important;
	    margin: 0 !important;
	    padding: 0 !important;
    }
    
    #content_left .important, 
    #content_middle .important, 
    #content_right .important {
        height: auto !important;
        min-height: 200px !important;
    }
    
    .content_block_treatment_bottom div.content_left,
    .content_block_treatment_bottom div.content_center,
    .content_block_treatment_bottom div.content_right{
        float: left;
        display: block;
        width: 100%;
    }
    
    .related_menu{
        background: #fff;
        padding: 0;    
    }
    
    .related_menu > div{
        display: block;
        float: none;
        clear: both;
        margin: 0;
        padding: 0;
        width: auto;  
    }
    
    .related_menu h2{
        padding: 8px 0 !important;    
    }
    

    .related_menu div a,
    .related_menu div a:hover{
        display: block;
        padding: 8px 0 8px 15px;
    }
    
    
    #active_treatment{
        padding: 0;
        margin: 0 auto !important;
        width: 95%;
    }
    
   
    #active_treatment a, 
    #active_treatment a:visited{
        color: #fff;
        padding: 8px 0 8px 15px;       
    }
    
    #active_treatment a:hover {
        color: #fff;
        padding: 8px 0 8px 15px;
    }
    
    #active_treatment div div a,
    #active_treatment div div.special a{
        color: #666666;
        background: url("/images/home/linkblok_home.gif") no-repeat 0 center;
        padding: 5px 0;
    }
    
    #active_treatment div div a:hover{
        color: #fff;    
        padding: 5px 0;
    }
      
    #active_treatment div div.special,
    #active_treatment div div.special a:hover {
        background: #F7E2E8;    
        color: #666;
        padding: 5px 0;
    }

    .top #active_treatment {
	    display: none;
    }

    .top .important {
	    width: 100% !important;  
    }
    
    div.special_offers > div{
        width: 100%;
        border-left: 0;
        padding: 0;
    }
       
    .pager,
    .pages{
        font-size: 20px;        
    }
    
    #search_container {
	   width: 100%;
    }

    #search {
        width: 77%;
    }
    
   .prices_overview{
        height: auto !important;    
    }
    
    .prices_overview > div#treatment, 
    .prices_overview > div#hair,
    .prices_overview > div#genital_surgery,
    .prices_overview > div#teeth{
        width: 100% !important; 
        border: none;
        background: none;   
    }

    .cta_button {
        position: relative;
    }
    
    .cta_wide .cta_advice {
	    height: auto;
        /*margin-top: 15px !important;*/
        float: none;
    }

    .cta_wide .cta_advice,
    .cta_wide .cta_call  {
	    width: 98%;
        height: auto;
    }

    #page_sidebar .linkbutton {
        width: 95% !important;
    }

    .pages {
        border: none !important;
        /*text-align: left !important;*/
    }
    
    #pictures > div {
        height: auto !important;
        width: 100% !important;
        border-left: none;
        border-bottom:1px dotted #CCCCCC;
        padding-bottom: 15px;
        padding-left: 0;
        text-align: left;
    }
    
    #pictures div div li{
        background: none;    
    }

    #pictures div img {
        width: 80% !important;
        max-width: 80% !important;
        display: block;
        margin: 0 auto !important;
    }
    
    .content_picture_block .content_text_block{
        display: none;
    }
    
    .foto_block_text{
        width: 100%;
    }
    
    .quote_block{
        display: block;    
    }
    
    .quote_block img{
        display: none;
    }
    
    .quote{
        width: 100%;    
        margin: 0 2%;
        height: auto;
        display: block;
        float: none;
    }  
    
    #header{
        float: left !important;
        width: 80% !important;    
    } 


    
    .ask_advice{
        display: block;    
    }
    
    /*landing*/
    .trip_calc,
    .trip_calc .calc_col{
        width: 100% !important;    
    }
    
    .trip_calc .calc_col_inner{
        height: auto !important;    
    }
    
    .intro{
        width: 65%;
        margin-right: 0;
     }
     
     .list_surgery {
	    width: 100%;
	    border-right: none;
	    border-bottom: 1px solid #fafafa;
	    padding-bottom: 15px;
    }
    
    .list_quality {
	    width: 100%;
	    margin-left: 0;
	    margin-top: 15px;
    }
    
    .list_quality_left,
    .list_quality_right {
	    width: 100%;
    } 
    
    .vid_left,
    .vid_right,
    .slidecol,
    .btn_offers{
        width: 100%; 
        margin-left: 0;   
    } 
    
    .vid_right iframe{
        width: 100%;        
    }
    
    .awards{
        display: none;    
    } 
    
    .landing h1{
       width: 70%;
    }
    
    .landing .cta_img{
        display: none;
    }
    
    .landing .cta_container{
        display: none;
    }
    
    .price_bubble,
    .popular_bubble{
        font-size: 10px;
        height: 80px;
        padding-top: 20px;
        width: 100px;
    }
    
    .price_bubble label{
        font-size: 25px;
        line-height: 25px;    
    }
    
    .popular_bubble label{
        font-size: 15px;
        line-height: 15px;    
    }
    
    .landing .dude,
    .landing .dudette{
        display: none;    
    }   
    
    .landing #faqslider {
        width: 100%;  
        float: none;
        margin-right: 5px;  
    }
    
    .bx-wrapper:before{
        display: none;    
    }
    
   #nav2{
       display: none;
   } 
   
    #nav-toggle {
	    top: -121px !important;
    }
    
    .js #menu {
	    top: -60px;
    }

    .content_video_block div.iframe,
    .content_video_block div.iframe iframe {
	    width: 100% !important;
    }
    
    
    .ke_widget + .information {
        float: none;
        width: 100%;
    }

    .ke_widget + .information + .information {
        float: none;
        width: 100%;
    }

    #page_sidebar {
	    width: 100%;
	   margin: 0 auto;
    }

    #subscribe_popup {
	    display: none !important;
    }


    .list_quality_left  iframe{
	    width: 100%;
    }

    #page_sidebar div.orbit-wrapper {
	    margin: 0 auto;
    }

    #page_sidebar .linkbutton {
        margin: 15px auto;
        padding: 5px 2px;
        text-align: center;
        width: 90%;
    }

    .related_menu div a, .related_menu div a:visited{
	    padding-left: 0 !important;
	    background: none !important;
    }
    .related_menu div a:hover {
        background: none;
    }

    .faqsliderhor .faqitems, 
    .docsliderhor .docitems {
        width: 100% !important;
    }

    .cta_img {
        display: none;
    }

        #logo > a {
        width:60%;
        display: block;
    }
    
}

@media only screen and (min-width: 631px) and (max-width: 800px){  
   
    .home .col_left,
    .home .col_right{
        width: 100% !important;
        float: left !important;    
    }
    
    .home .iframe,
    .home .iframe iframe{
        width: 98%; 
        height: 350px;   
    }
    
    #content_left, 
    #content_middle, 
    #content_right {
	    width: 100% !important;
	    margin: 0 0 0 0 !important;
	    padding: 0 !important;
    }
    
    .hide_medium {
        display: none !important;
    }
    
    
    #content_left .important, 
    #content_middle .important, 
    #content_right .important {
        min-height: 250px !important;
        height: auto !important;
    }
    
    .prices_overview{
        height: auto;    
    }
    
    .prices_overview > div#treatment, 
    .prices_overview > div#hair,
    .prices_overview > div#genital_surgery,
    .prices_overview > div#teeth{
        width: 46.92%; 
        border: none;   
        background: none;
    }
        
    .prices_overview h2:first-child{
        border-top: 1px dotted #ccc;
    }
    
    .prices_overview > div#treatment, 
    .prices_overview > div#genital_surgery{
        border-right: 1px dotted #ccc;
        padding-bottom: 15px;
    }
    
    .prices_overview > div#treatment h2, 
    .prices_overview > div#hair h2{
        border-top: none;
        
    }  
    
    .prices_overview > div#treatment div + h2, 
    .prices_overview > div#hair div + h2{
        border-top: 1px dotted #ccc;
    }
    
    .quote_block img{
        max-width: 350px;
        width: 40%;
    }
    
    .quote{
        width: 55%;    
        margin: 0 2%;
        height: auto;
    }
    
    .content_text_block.home{
        margin-bottom: 15px;    
    } 
   
    #nav li {
        width: 20%;
    }
    
    #nav li a{
        border-left: 1px dotted #fff;   
        text-align: center;
        font-size: 14px;
        border-bottom: none !important;
    }
    #nav li a div{
        display: none;
    } 
    
    .cta_button span.phone{
        font-size: 18px;    
    }
    
    
    /*landing*/
    .trip_calc,
    .trip_calc .calc_col{
        width: 100%;    
    }
    
    .trip_calc .calc_col_inner{
        height: auto;    
    }
    
    .intro,
    .offer_col{
        width: 55%;
        margin-right: 0;
     }
     
     .list_surgery {
	    width: 100%;
	    border-right: none;
	    border-bottom: 1px solid #fafafa;
	    padding-bottom: 15px;
    }
    
    .list_quality {
	    width: 100%;
	    margin-left: 0;
	    margin-top: 15px;
    }
    
    .list_quality_left,
    .list_quality_right {
	    width: 100%;
    } 
    
    .vid_left,
    .vid_right,
    .slidecol,
    .btn_offers{
        width: 100%; 
        margin-left: 0;   
    } 
    
    .awards{
        display: none;    
    } 
    
    .landing #faqslider{
        width: 60%;    
        margin-right: 15px;
    }
    
    .js #menu {
	    top: -60px;
    }

    #page_sidebar {
        width: 97%;
    }

    .secondary_button .linkbutton {
        width: 98%;
    }

    #home .related_menu {
        width: 24% !important;
    }

    .related_menu h2 span.related {
	    font-size: 24px;
        padding-left: 0;
    }

    #logo > a {
        width:60%;
        display: block;
    }

}

@media only screen and (max-width: 801px){
    #subscribe_popup,
    .slider,
    #slogan,
    #keywords_container,
    .twitter span,
    .facebook span,
    #googletranslate_container,
    .footer_login,
    .footer_home,
    .side,
    #nav{
        display: none !important;    
    }
    
    #nav-toggle {
	    top: -179px;
    }
    
    #language_background{
        background-color: #333399;
        background-image: none;
        height: auto;    
    }
    
    .language{
        margin-left: 5px;
        margin-bottom: 10px;
        margin-top: 10px;    
    }
    
    #language_container,
    #choose_lang_menu,
    #header,
    #header #image, 
    #shadow_left,
    #shadow_left.shadow_default,
    #shadow_right, 
    #shadow_right.shadow_default,
    #baseline,
    #page_container,
    #page_container_default,
    #contact_search_container,
    #header_menu,
    #contact,

    .related_menu,
    .related_menu h2,
    #bijzondermelding,
    .content_video_block,
    .cta + .content_foto_block {
        width: 100% !important;
        height: auto;
    }
    
   #container{
        width: 96%;     
   } 
   
   #page_container_default{
        padding: 0 0 14px 0;       
   }
   
   #content_block_default_container{
        width: 100%; 
        margin: 0 2%;  
    }
   
   #header img{
        width: 90%;    
        height: auto;
        margin: 15px 0;
    }  
    
    .header_logo_inner,
    .header_logo_inner img{
        width: 100%;
    } 
    
    #baseline div {
        width: 96%;
        margin:0 2%;
        background: none #FFDF70;
	    border-top: 1px dotted #fff;
	    border-bottom: 1px dotted #fff;
	    padding: 15px 0;
    }
    
    #langchoice_address{
        width: 100%;
        margin:0;
        background: none #FFDF70;
        border-bottom: 1px dotted #fff;
        padding: 15px 0;
        clear: both;
        height: auto;
    } 
    
     #bijzondermelding{
        margin-left: 0;  
    }
    
    #bijzondermelding div{
        width: 96%;
        margin:0 2% 10px; 
        padding: 15px 0; 
    }
    
    #contact{
        margin: 0;
        padding: 18px 0;
        text-align: center;
    }
    
    .header_menu,
    .header_menu:first-child,
    #choose_lang_menu > div{
        width: 100%;    
        border-left: none;
        border-bottom: 1px dotted #fff;
	    text-align: center;
	    padding: 0; 
	    height: auto;
    }
    
    .header_menu div{
        text-align: center;    
    }
    
    #contact{
        float: none;
        padding: 0;
        background: #FFE485;    
    }
    
    #contact .header_addresss{
        display: inline-block;
        margin: 5px;    
    }
    
    #contact .header_contact,
    #baseline .footer_contact{
        background-color: #6766CC;
        border-radius: 5px 5px 5px 5px;
        margin: 10px 2px;
        padding: 10px;
        display: inline-block;
    }
    
    #contact .header_contact a,
    #baseline .footer_contact a{
        color: #fff;
        text-decoration: none;
        display: block;    
    }

    #page_container {
	    padding: 0;
}
    
    #content,
    .fullpage #content{
        width: 96%; 
        margin: 0;
        padding: 0 2%;
        position: relative;
    }
    
    #baseline,    
    #content_container,
    #keywords_container{
        margin-left: 0;
        padding: 0;
    }

    /*#socialmedia {
        display: none;
    }*/

    .socialmedia {
	    background: none repeat scroll 0 0 #5555b7;
    display: block;
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
        margin-top: 0;
}
    
    .photosliderImage{
        float: none;    
    }
        
    .photosliderImage img{
        width: 100% !important;
        height: auto !important; 
        margin: 0;
    }
        
    .photosliderContent{
        width: 100%;
        overflow: hidden;    
    }
        
    .photoslider {
        width: 100%; 
    }  
    
    table td:first-child div.important{
        width: auto;
        height: auto;     
   }

    
    table.home td{
        width: 50%;    
    }
    
   .related_menu h2 {
        padding: 0;

    }
    
     #home .related_menu h2 {
        color: #6766cc;
        padding: 0;
    }
    
    
    #home .related_menu h2 span{
        margin-left: 0;    
    }

    .flag{
        float: right;    
    }
    
    .content_block_default{
        width: 96%;    
        margin: 0 auto;
        height: 334px;
        display: block;
        position: relative;
    }
    
    .content_block_default img{
        width: 65%;
        height: auto;    
        position: absolute;
    }
    
    .content_block_default img.iso{
        top: 5%;
        left: 5%;
    }
    
    .content_block_default img.tagline{
        top: 35%;
        left: 5%;
    }
    
    .cta,
    .cta_advice, 
    .cta_call{
        width: 98%;
        margin-right: 2%; 
    }
    
    .main_content {
        width: 100%;    
    }
    
    
    .contact_search{
        padding-top: 0;    
    }
    
    /*hide annoying google translate div*/
    .skiptranslate + div{
        left: -9999px !important;
    }    
    
    .check_right,
    .list_quality_left,
    .list_quality_right {
	    width: 100% !important;
	    margin-left: 0 !important;
    }
    
    .check_left {
	    width: 100% !important;
    }
    
    .dudette {
	    display: none;
    }
    
    
    .faqsliderhor .faqitems {
        width: 100%;
    }

    .faqsliderhor .bx-wrapper:before {
        border: medium none;
    }
    
    #faqslider {
	    float: none !important;
	    width: 100% !important;
    }
    
    .faq .bx-wrapper:before{
	    border: none;
    }
    
    #showlongfaq {
	    display: block !important;
    }
    
    .mainmenu li a {
	    padding: 8px 0 8px 15px;
    }
    
    .newsletter_optin .text_field {
	    height: 25px;
	    width: 100%;
    }
       
    .home_title_mobile {
	    display: block !important;
    }

    .topmenu_container {
	    display: none;
    }
    
    .slicknav_menu {
	    display: block;
    }


    #header {
	    margin: 0;
        position: relative;
    }

    
    #header #contact {
        position: absolute;
        top: 26px;
    }

    .sticky-wrapper {
	    display: none;
    }

    .caroufredsel_wrapper {
	    display: none !important;
    }

    .prices_overview {
	    border: none !important;
        margin-bottom: 15px;
        height: auto !important;
    }

    .prices_overview > div.col {
	    width: 100% !important;
        height: auto !important;
        border-left: none !important;
        float: none !important;
    }

    #page_sidebar .minislider,
    
    #page_sidebar #sidebar {
        display: none;
    }

    #page_sidebar .pricebutton {
        width: 100%;
        margin-bottom: 15px;
    }

    #page_sidebar .cta_call {
        display: none;
    }
                                        
    #search_container {
        text-align: left !important;
        float: left !important;
        width: 100% ;
        top: 0 !important;
        margin-bottom: 15px;
    }

    #search {
        height: 32px;
        padding: 2px 2px 2px 0px;
        width: 60%;
        margin-left: 0% !important;
    }

    #search_submit {
        left: -5px;
        padding: 2px 5px 4px;
        position: relative;
        height: 37px;
    }

    #menu_mob {
        clear: none !important;
    }

    .banner_extra {
        margin-top: 15px;
        width: 25%;
    }

}